Pre-requisites:

  • Raspberry Pi version 2 or higher
  • Windows 10 with Windows Subsystem for Linux enabled
  • The following tools:
    • Windows Subsystem for Linux (Ubuntu)
    • Chocolatey (Package Manager for Windows)
    • Putty
    • WinSCP
    • Etcher

Here are the steps to get it working.